Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.j2ee.jpa.refactoring
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/j2ee/jpa/refactoring/Bundle.properties
OpenIDE-Module-Specification-Version: 1.21.1
AutoUpdate-Show-In-Client: false
